Activity log for bug #1940701

Date Who What changed Old value New value Message
2021-08-20 17:26:19 Nahim Alves de Souza bug added bug
2021-08-21 14:01:13 Maari Tamm bug added subscriber Maari Tamm
2021-09-09 15:49:59 Archana Kumari python-manilaclient: assignee Archana Kumari (archanaserver)
2021-11-29 15:58:23 Goutham Pacha Ravi python-manilaclient: milestone yoga-2
2021-11-29 15:58:28 Goutham Pacha Ravi python-manilaclient: importance Undecided Medium
2021-12-01 21:08:38 OpenStack Infra python-manilaclient: status New In Progress
2021-12-07 17:56:05 OpenStack Infra python-manilaclient: status In Progress Fix Released